Subject: bug#23936: 25.1.50; shell-command shell-command-on-region doc fix

From: Tino Calancha <[email-masked]>
Date: Mon, 11 Jul 2016 02:51:05 +0900 (JST)

>LGTM, but: why do you need to say it's inserted after point, since the 
buffer is erased anyway?
You are right.  I removed that part.

>"Any other non-nil value"? I read this wrong on the first read. Doesn't 
matter much though.
Your wording reads better.  I rewrote following your suggstion.
Thank you.